
.noSelezioneTesto
{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

#apparea {
	float: right;
	width: 870px;
	margin-bottom: 30px;
	margin-top: 10px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
	text-decoration:none;  
}

.invalido
{
  border-color: #FF5500;
}

.mxInvalido
{
  color: #FF5500;
}

#dModale {
  position: fixed; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 900;
}

.popComune
{
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.pulsante
{
	background-repeat: no-repeat;
	background-position: center center;
	height: 27px;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pulsanteMin
{
	background-repeat: no-repeat;
	background-position: center center;
	height: 27px;
	width: 75px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.puArchivioAttivo
{
	background-image:url('../../../images/pulse/en/ritornaarchivio_attivo.png');
  cursor: pointer;
}

.puArchivioAttivo:hover
{
	background-image:url('../../../images/pulse/en/ritornaarchivio_hover.png');
  cursor: pointer;
}

.puArchivioDis
{
	background-image:url('../../../images/pulse/en/ritornaarchivio_disattivo.png');
}

.puSuccessivoAttivo
{
	background-image:url('../../../images/pulse/en/successivo_attivo.png');
  cursor: pointer;
}

.puSuccessivoAttivo:hover
{
	background-image:url('../../../images/pulse/en/successivo_hover.png');
  cursor: pointer;
}

.puSuccessivoDis
{
	background-image:url('../../../images/pulse/en/successivo_disattivo.png');
}

.puRielaboraAttivo
{
	background-image:url('../../../images/pulse/en/rielabora_attivo.png');
  cursor: pointer;
}

.puRielaboraAttivo:hover
{
	background-image:url('../../../images/pulse/en/rielabora_hover.png');
  cursor: pointer;
}

.puRielaboraDis
{
	background-image:url('../../../images/pulse/en/rielabora_disattivo.png');
}

.puPrecedenteAttivo
{
	background-image:url('../../../images/pulse/en/precedente_attivo.png');
  cursor: pointer;
}

.puPrecedenteAttivo:hover
{
	background-image:url('../../../images/pulse/en/precedente_hover.png');
  cursor: pointer;
}

.puPrecedenteDis
{
	background-image:url('../../../images/pulse/en/precedente_disattivo.png');
}

.puConfermaAttivo
{
	background-image:url('../../../images/pulse/en/conferma_attivo.png');
  cursor: pointer;
}

.puConfermaAttivo:hover
{
	background-image:url('../../../images/pulse/en/conferma_hover.png');
  cursor: pointer;
}

.puConfermaDis
{
	background-image:url('../../../images/pulse/en/conferma_disattivo.png');
}

.puminApriAttivo
{
	background-image:url('../../../images/pulse/en/apri_attivo.png');
  cursor: pointer;
}

.puminApriAttivo:hover
{
	background-image:url('../../../images/pulse/en/apri_hover.png');
  cursor: pointer;
}

.puminApriDis
{
	background-image:url('../../../images/pulse/en/apri_disattivo.png');
}

.puminElaboraAttivo
{
	background-image:url('../../../images/pulse/en/elabora_attivo.png');
  cursor: pointer;
}

.puminElaboraAttivo:hover
{
	background-image:url('../../../images/pulse/en/elabora_hover.png');
  cursor: pointer;
}

.puminElaboraDis
{
	background-image:url('../../../images/pulse/en/elabora_disattivo.png');
}

.puminDettaglioAttivo
{
	background-image:url('../../../images/pulse/en/dettaglio_attivo.png');
  cursor: pointer;
}

.puminDettaglioAttivo:hover
{
	background-image:url('../../../images/pulse/en/dettaglio_hover.png');
  cursor: pointer;
}

.puminDettaglioDis
{
	background-image:url('../../../images/pulse/en/dettaglio_disattivo.png');
}

.puminEliminaAttivo
{
	background-image:url('../../../images/pulse/en/elimina_attivo.png');
  cursor: pointer;
}

.puminEliminaAttivo:hover
{
	background-image:url('../../../images/pulse/en/elimina_hover.png');
  cursor: pointer;
}

.puminEliminaDis
{
	background-image:url('../../../images/pulse/en/elimina_disattivo.png');
}

.puminLoginAttivo
{
	background-image:url('../../../images/pulse/en/login_attivo.png');
  cursor: pointer;
}

.puminLoginAttivo:hover
{
	background-image:url('../../../images/pulse/en/login_hover.png');
  cursor: pointer;
}

.puminLoginDis
{
	background-image:url('../../../images/pulse/en/login_disattivo.png');
}

.puminInviaAttivo
{
	background-image:url('../../../images/pulse/en/invia_attivo.png');
  cursor: pointer;
}

.puminInviaAttivo:hover
{
	background-image:url('../../../images/pulse/en/invia_hover.png');
  cursor: pointer;
}

.puminInviaDis
{
	background-image:url('../../../images/pulse/en/invia_disattivo.png');
}

.puminChiudiAttivo
{
	background-image:url('../../../images/pulse/en/chiudi_attivo.png');
  cursor: pointer;
}

.puminChiudiAttivo:hover
{
	background-image:url('../../../images/pulse/en/chiudi_hover.png');
  cursor: pointer;
}

.puminChiudiDis
{
	background-image:url('../../../images/pulse/en/chiudi_disattivo.png');
}

.puminOrdinaAttivo
{
	background-image:url('../../../images/pulse/en/ordina_attivo.png');
  cursor: pointer;
}

.puminOrdinaAttivo:hover
{
	background-image:url('../../../images/pulse/en/ordina_hover.png');
  cursor: pointer;
}

.puminOrdinaDis
{
	background-image:url('../../../images/pulse/en/ordina_disattivo.png');
}

.puminRitagliaAttivo
{
	background-image:url('../../../images/pulse/en/ritaglia_attivo.png');
  cursor: pointer;
}

.puminRitagliaAttivo:hover
{
	background-image:url('../../../images/pulse/en/ritaglia_hover.png');
  cursor: pointer;
}

.puminRitagliaDis
{
	background-image:url('../../../images/pulse/en/ritaglia_disattivo.png');
}

.puCambiaParametriAttivo
{
	background-image:url('../../../images/pulse/en/cambiaparametri_attivo.png');
  cursor: pointer;
}

.puCambiaParametriAttivo:hover
{
	background-image:url('../../../images/pulse/en/cambiaparametri_hover.png');
  cursor: pointer;
}

.puSalvaElaborazioneAttivo
{
	background-image:url('../../../images/pulse/en/salvaelaborazione_attivo.png');
  cursor: pointer;
}

.puSalvaElaborazioneAttivo:hover
{
	background-image:url('../../../images/pulse/en/salvaelaborazione_hover.png');
  cursor: pointer;
}

.puPreventivo
{
	background-image:url('../../../images/pulse/en/preventivo_attivo.png');
  cursor: pointer;
}

.puPreventivo:hover
{
	background-image:url('../../../images/pulse/en/preventivo_hover.png');
  cursor: pointer;
}
